/* Global Styles */

body {
	margin:0px;
	background-color: #F0F0F0;
	}

a {
	color: #700070;
	text-decoration:underline;
	}

a:hover {
	color: #ff5200;
	text-decoration:none;
	}

a:link {
	color: blue;
	background-color: lightred}  

/* Class Styles */

form {
 border: 0px;
 padding: 5px;
}

input {
 background-color: #FFFFFF;
}

.chico {
	font:bold 13px "Trebuchet MS", Helvetica, sans-serif;
	color:#01022E;
	background-color: transparent;
  text-align: center;
  }

.normal {
	font:normal 15px "Arial", Helvetica, sans-serif;
	color:#000000;
  }

.listado {
	font:normal 12px "Arial", Helvetica, sans-serif;
	color:#000000;
  }


.listadoc {
	font:normal 11px "Arial", Helvetica, sans-serif;
	color:#000000;
  }

.listadoh {
	font:bold 13px "Arial", Helvetica, sans-serif;
	color:#0093D6;
  }

.aviso {
	font:bold 16px "Trebuchet MS", Helvetica, sans-serif;
	color:#000000;
	background-color:#FEA463;
  }

.menu {
	font: normal 15px "Trebuchet MS", Helvetica, sans-serif;
	color:#101010;
  }

.panmenu2 {
	font: bold 16px "Trebuchet MS", Helvetica, sans-serif;
	color: #01022E;
	background-color: transparent;
  }

.homenotv {
	font: italic 14px "Times New Roman", Times, serif;
	color: #989898;
	text-align: left;
	background-color: #E0D6BD;
	padding-top: 20px;
	padding-left: 35px;
	padding-right: 25px;
	}

.homenotl {
	font: bold 16px "Trebuchet MS", Helvetica, sans-serif;
	color:#000000;
	background-color: #E0D6BD;
	padding-top: 20px;
	padding-left: 35px;
	padding-right: 25px;
	}

.homenott {
	font:normal 24px "Times New Roman", Times, serif;
	color: #989898;
	text-align:left;
	background-color: #E0D6BD;
	padding-top: 10px;
	padding-left: 35px;
	padding-right: 25px;
	}

.stlsearch {
  position:relative; 
  top:-10px; 
  padding:2px; 
  margin:0px;
}

.homenotb {
	font:italic 16px "Times New Roman", Times, serif;
	color: #989898;
	text-align:left;
	background-color: #E0D6BD;
	padding-top: 10px;
	padding-left: 35px;
	padding-right: 25px;
	}

.homenotr {
	font:normal 14px "Times New Roman", Times, serif;
	color: #989898;
	text-align:justify;
	background-color: #E0D6BD;
	padding-top: 10px;
	padding-left: 35px;
	padding-right: 25px;
	}

.homenotm {
	font:normal 11px "Times New Roman", Times, serif;
	color: #989898;
	background-color: #E0D6BD;
	}

.firma {
	font: bold 11px arial;
	color: #000000;
	}

.heads {
	font: bold 16px "Trebuchet MS", Helvetica, sans-serif;
	color: #0093D6;
	}

.titulo {
  font: 22px georgia;
	color: #804000;
	letter-spacing:.1em;
	line-height:26px;
	}

.hiddenPic {display:none;}

.scrollit {
  overflow-y:scroll;
  height:500px;
}

.scrollitm {
  overflow-y:scroll;
  height:350px;
}

.scrollits {
  overflow-y:scroll;
  height:200px;
}

.thead {
  height:24px;
}


.botonbca {
  color: #0099CC;

  background-image: -webkit-linear-gradient(top, #eb94d0, #2079b0);
  background-image: -moz-linear-gradient(top, #eb94d0, #2079b0);
  background-image: -ms-linear-gradient(top, #eb94d0, #2079b0);
  background-image: -o-linear-gradient(top, #eb94d0, #2079b0);
  background-image: linear-gradient(to bottom, #eb94d0, #2079b0);
}